Subject: Re: [httpwg/http-extensions] Give us something to hang onto (#267)

From: HTTP issue updates <[email-masked]>
Date: Sat, 07 Jan 2017 07:52:57 -0800

> The examples of how to use this in header specifications needs to be deeper.

The whole of Section 4 is about that. What exactly are you missing?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/issues/267#issuecomment-271091360